Subject: bug#7787: 23.2; wrong meaning for mouse-2 while in search mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 21 Apr 2022 13:35:45 +0200

Juri Linkov <[email-masked]> writes:

> I have no preference about whether clicking on the buffer should yank
> to the search string.  Maybe some users expect that it should exit Isearch?
> But in any case I think it should not depend on mouse-yank-at-point.

But that's what mouse-yank-at-point controls in other contexts --
whether the paste is going where the mouse cursor is, or whether it's
going where you're typing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no